.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .component_ContentDisplay_Content
{
padding:0;
} #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
padding: 0px;  } #c506.component_ContentDisplay_Content {
 } #c507.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
padding: 0;  } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c568 {
background: url('/site/organicbeer/images/basic_theme/bg_2013.png') no-repeat top left;
padding: 56px 0px 83px 102px;
margin-left: -34px; margin-top: -59px;
z-index: 0;
margin-right: -250px;
}
@media screen and (max-width:800px)
{
#c568
{
background:none;
padding: 16px 16px 16px 16px;
}
} #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c576 { font-size:0; } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c590 h2 { margin:0!important; } #c592.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
padding: 0;  } #c638 { font-size:0; margin-top: -45px;
z-index: 2;
} #c639.component_ContentDisplay_Content {
 } #c639{background:url('/site/organicbeer/images/basic_theme/birthday_bg.png') no-repeat top left;padding: 168px 10px 104px 74px;margin-top: -195px;z-index: 0;margin-left: 13px;margin-right: -35px; }@media screen and (max-width:800px){#c639{background:url('/site/organicbeer/images/basic_theme/birthday_bg2.png') no-repeat top center;padding: 10px 10px 10px 10px;}}#c641.component_ContentDisplay_Content {
padding: 0;  } #c641 { font-size:0; margin-top: -74px; margin-left: -59px;
z-index: 10;
} #c642.component_ContentDisplay_Content {
padding: 0;  } #c642 { font-size:0; margin-left: -22px;
margin-top: -118px;
z-index:1;
} #c643.component_ContentDisplay_Content {
 } #c643 { font-size:0; } #c644.component_ContentDisplay_Content {
 } #c644{background:url('/site/organicbeer/images/basic_theme/label_bg.png') no-repeat center top;position: absolute;width: 100%;bottom: -25px;}#c644 .plain_content {padding: 29px 0px 15px;} #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
padding: 0;  } #c652 {position: absolute!important;top: -25px;right: 72px;}@media screen and (max-width:640px){#c652 {position: absolute!important;top: 16px;right: 130px;}} #c655.component_ContentDisplay_Content {
 } #c655
{
background:url('/site/organicbeer/images/basic_theme/green_bg2.png') no-repeat top center;
padding: 35px 118px 67px 103px;
margin-top: -28px;
margin-left: -121px;
z-index:2;
} #c656.component_ContentDisplay_Content {
 } #c656 { font-size:0; padding:0; margin-left: -60px;
margin-top: -15px;
z-index:10;
} #c657.component_ContentDisplay_Content {
 } #c657
{
background:url('/site/organicbeer/images/basic_theme/yellow_shack.png') no-repeat top left;
padding:44px 50px 60px 78px;
margin-left: -76px;
margin-top: -1px;
z-index:2;
}
@media screen and (max-width:800px)
{
#c657
{
background:none;
}
} #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c667.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c682 { font-size:0; } #c766.component_ContentDisplay_Content {
 } #c766 { font-size:0; } #c767.component_ContentDisplay_Content {
 } #c767{background:url('/site/organicbeer/images/basic_theme/label_bg.png') no-repeat center top;position: absolute;width: 100%;bottom: -25px;}#c767 .plain_content {padding: 12px 0px 15px;} #c768.component_ContentDisplay_Content {
 } #c769.component_ContentDisplay_Content {
 } #c771.component_ContentDisplay_Content {
 } #c771 { font-size:0; } #c772.component_ContentDisplay_Content {
 } #c772{background:url('/site/organicbeer/images/basic_theme/label_bg.png') no-repeat center top;position: absolute;width: 100%;bottom: -25px;}#c772 .plain_content {padding: 29px 0px 15px;} #c773.component_ContentDisplay_Content {
 } #c774.component_ContentDisplay_Content {
 } #c776.component_ContentDisplay_Content {
 } #c776 { font-size:0; } #c777.component_ContentDisplay_Content {
 } #c777{background:url('/site/organicbeer/images/basic_theme/label_bg.png') no-repeat center top;position: absolute;width: 100%;bottom: -25px;}#c777 .plain_content {padding: 29px 0px 15px;} #c778.component_ContentDisplay_Content {
 } #c779.component_ContentDisplay_Content {
 } #c781.component_ContentDisplay_Content {
 } #c782.component_ContentDisplay_Content {
padding: 0px;  } #c785.component_ContentDisplay_Content {
 } #c787.component_ContentDisplay_Content {
 } #c788.component_ContentDisplay_Content {
 } #c788
{
background:url('/site/organicbeer/images/basic_theme/green_bg.png') no-repeat top center;
padding:34px 45px;
} #c789.component_ContentDisplay_Content {
 } #c789 .plain_content {
padding: 20px 70px 37px 60px;
}
#c789 {
padding:0;
background:rgba(0,0,0,0.8);
margin-top: -34px;
z-index: 0;
margin-left: -84px;
}
#c793.component_ContentDisplay_Content {
 } #c793 { font-size:0; } #c794.component_ContentDisplay_Content {
 } #c794{background:url('/site/organicbeer/images/basic_theme/label_bg.png') no-repeat center top;position: absolute;width: 100%;bottom: -41px;}#c794 .plain_content {padding: 21px 0px 15px;} #c795.component_ContentDisplay_Content {
 } #c796.component_ContentDisplay_Content {
 } #c798.component_ContentDisplay_Content {
 } #c798 { font-size:0; } #c799.component_ContentDisplay_Content {
 } #c799{background:url('/site/organicbeer/images/basic_theme/label_bg.png') no-repeat center top;position: absolute;width: 100%;bottom: -41px;}#c799 .plain_content {padding: 21px 0px 15px;} #c800.component_ContentDisplay_Content {
 } #c801.component_ContentDisplay_Content {
 } #c803.component_ContentDisplay_Content {
 } #c803 { font-size:0; } #c804.component_ContentDisplay_Content {
 } #c804{background:url('/site/organicbeer/images/basic_theme/label_bg.png') no-repeat center top;position: absolute;width: 100%;bottom: -41px;}#c804 .plain_content {padding: 21px 0px 15px;} #c805.component_ContentDisplay_Content {
 } #c806.component_ContentDisplay_Content {
 } #c808.component_ContentDisplay_Content {
 } #c808 { font-size:0; } #c809.component_ContentDisplay_Content {
 } #c809{background:url('/site/organicbeer/images/basic_theme/label_bg.png') no-repeat center top;position: absolute;width: 100%;bottom: -41px;}#c809 .plain_content {padding: 21px 0px 15px;} #c810.component_ContentDisplay_Content {
 } #c811.component_ContentDisplay_Content {
 } #c812.component_ContentDisplay_Content {
 } #c814.component_ContentDisplay_Content {
 } #c815.component_ContentDisplay_Content {
 } #c817.component_ContentDisplay_Content {
 } #c818.component_ContentDisplay_Content {
 } #c1548.component_ContentDisplay_Content {
padding: 0px;  } #c1552.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c502.component_Layout_Table {
padding: 0px;  } #c502
{
background:url('/site/organicbeer/images/basic_theme/shack.jpg');
}
#c502 h1
{
color:#FFF; font-size:50px;
text-shadow:1px 1px 5px #000;
}
#c502 h3
{
color:#FFF; font-size:31px;
text-shadow:1px 1px 5px #000;
}
#c502 tr.r1 td.ltc
{
background:url('/site/organicbeer/images/basic_theme/shade.png') no-repeat center top;
padding:30px 0 20px;
}
#c502 tr.r3 td.ltc
{
padding:0px 0 60px;
}
@media screen and (max-width:480px)
{
#c502 h1 {
font-size: 35px;
}
} #c505.component_Layout_Table {
padding: 0px;  } #c505
{
background:url('/site/organicbeer/images/basic_theme/bg_red.png');
position: relative;
margin-top: -33px;
z-index:110;
}
#c505>table
{
width:988px;
margin:0 auto;
}
#c505>table>tbody>tr.r1>td.ltc
{
padding: 50px 0px 34px;
}
#c505>table>tbody>tr.r2>td.ltc
{
padding: 0 0 124px 0px;
}
#c505 h2
{
color:#FFF;
font-size:46px;
margin:0;
}
@media screen and (max-width:988px)
{
#c505>table
{
width:100%;
}
}
@media screen and (max-width:640px)
{
#c505
{
margin-top: 0px;
background:#950B06;
}
#c505>table>tbody>tr.r2>td.ltc {
padding: 0 0 58px 0px;
}
}
@media screen and (max-width:480px)
{
#c505 h2 {
font-size: 35px;
}
} #c530.component_Layout_Table {
padding: 0px;  } #c530
{
background:#FAF8E1;
margin-top: -10px;
}
#c530>table
{
width:992px;
margin: 0 auto;
}
#c530 .component_ContentDisplay_Content
{
padding:0;
}
#c530 td.ltc
{
vertical-align:middle;
padding:50px 0px 45px;
}
#c530 h2
{
font-size:64px;
margin:0 0 20px 0px;
}
#c530 .plain_content
{
line-height:1.2em; }
@media screen and (max-width:992px)
{
#c530>table
{
width:100%;
}
}
@media screen and (max-width:640px)
{
#c530 td.ltc
{
text-align:center;
padding: 28px 0px 0px;
}
}
@media screen and (max-width:480px)
{
#c530 h2 { font-size: 35px;
}
} #c537.component_Layout_Table {
padding: 0;  } #c540.component_Layout_Table {
padding: 0px;  } #c540
{
position:relative;
} #c541.component_Layout_Table {
padding: 0px;  } #c545.component_Layout_Table {
padding: 0px;  } #c547.component_Layout_Table {
 } #c547
{
background:url('/site/organicbeer/images/basic_theme/red_bg.png') no-repeat top left;
padding:40px 0px 100px 34px;
position: relative;
margin-left: -31px;
margin-top: -8px;
z-index: 3;
}
@media screen and (max-width:800px)
{
#c547
{
background:none;
padding: 40px 0px 44px 34px;
}
}
@media screen and (max-width:480px)
{
#c547
{ padding: 136px 0px 44px 34px;
}
} #c548.component_Layout_Table {
padding: 0px;  } #c550.component_Layout_Table {
padding: 0px;  } #c550 .component_ContentDisplay_Content
{
position:relative;
}
@media screen and (max-width:800px)
{
#c550>table>tbody>tr.r1>td.c1
{
background: #464F28;
}
#c550>table>tbody>tr.r1>td.c3,
#c550>table>tbody>tr.r3>td.c3
{
background:#BC9321;
}
#c550>table>tbody>tr.r1>td.c4
{
background:url('/site/organicbeer/images/basic_theme/red_square.jpg'); }
#c550>table>tbody>tr.r2>td.c2
{
background: #464F28;
}
#c550>table>tbody>tr.r3>td.c1
{
background: rgba(0,0,0,0.8);
}
#c550>table>tbody>tr.r3>td.c2
{
padding-top:30px;
}
#c550>table>tbody>tr>td.ltc
{
padding:10px 0px; }
}
@media screen and (max-width:480px)
{
#c550>table>tbody>tr.r1>td.c4
{
margin-top: 33px;
}
} #c553.component_Layout_Table {
padding: 0px;  } #c553
{
background:url('/site/organicbeer/images/basic_theme/beer_on_wood.jpg') no-repeat top center;
background-size:100% 100%;
}
#c553>table>tbody>tr.r1>td.ltc
{
padding: 50px 0px 17px;
}
#c553 h2
{
font-size:54px;
margin:0 0 20px 0px;
color:#FFFFFF;
text-shadow:1px 1px 5px #000;
}
@media screen and (max-width:800px)
{
#c553
{
background-size:auto auto!important;
}
}
@media screen and (max-width:640px)
{
#c553
{
background:url('/site/organicbeer/images/basic_theme/beer_on_wood.jpg') repeat-y top center;
} }
@media screen and (max-width:480px)
{
#c553 h2 {
font-size: 35px;
}
} #c554.component_Layout_Table {
padding: 0px;  } #c554 h3 a
{
color:#392017;
font-size:15px;
text-decoration:none;
}
@media screen and (max-width:640px)
{
#c554>table>tbody>tr>td.ltc {
padding-bottom: 29px;
}
} #c555.component_Layout_Table {
padding: 0;  } #c563.component_Layout_Table {
padding: 0px;  } #c565.component_Layout_Table {
padding: 0px;  } #c565 td.ltc
{
text-align:center;
}
#c565 tr.r1 tr.r1 td.ltc
{
height:340px;
}
#c565 tr.r1 tr.r2 td.ltc
{
padding:20px 0 18px 0;
background:url('/site/organicbeer/images/basic_theme/quote_white.png') no-repeat top center;
}
#c565 tr.r1 tr.r2 td.ltc .plain_content
{
font:18px dirty headline;
color:#FFF;
text-shadow:1px 1px 5px #000;
}
#c565>table
{
width:990px;
margin:0 auto;
}
@media screen and (max-width:990px)
{
#c565>table
{
width:100%;
}
} #c566.component_Layout_Table {
 } #c566
{
background:rgba(0,0,0,0.7);
padding:28px 0 20px 0;
}
#c566>table
{
width:992px;
margin:0 auto;
}
#c566 h2
{
font-size:20px;
}
#c566 td.ltc
{
vertical-align:middle;
}
#c566 td.c1
{
padding-top: 14px;
}
@media screen and (max-width:992px)
{
#c566>table
{
width:100%;
}
}
@media screen and (max-width:640px)
{
#c566 td.ltc
{
text-align:center;
} }
#c567.component_Layout_Table {
padding: 0px;  } #c572.component_Layout_Table {
padding: 0;  } #c580.component_Layout_Table {
padding: 0;  } #c595.component_Layout_Table {
padding: 0;  } #c601.component_Layout_Table {
padding: 0;  } #c610.component_Layout_Table {
padding: 0;  } #c620.component_Layout_Table {
padding: 0;  } #c675.component_Layout_Table {
padding: 0;  } #c679.component_Layout_Table {
padding: 0;  } #c765.component_Layout_Table {
padding: 0px;  } #c765
{
position:relative;
} #c770.component_Layout_Table {
padding: 0px;  } #c770
{
position:relative;
} #c775.component_Layout_Table {
padding: 0px;  } #c775
{
position:relative;
} #c784.component_Layout_Table {
padding: 0px;  } #c784
{
background:url('/site/organicbeer/images/basic_theme/wooden_board.jpg');
z-index:12;
position:relative;
}
#c784 h1
{
color:#FFF; font-size:50px;
text-shadow:1px 1px 5px #000;
}
#c784 h3
{
color:#FFF; font-size:31px;
text-shadow:1px 1px 5px #000;
}
#c784>table>tbody>tr.r1>td.ltc
{
padding:87px 0 50PX 0;
}
#c784>table>tbody>tr.r2>td.ltc
{
padding:0px 0 92PX 0;
}
#c784>table
{
width:1054px;
margin:0 auto;
}
#c784 h2
{
color:#FFF; font-size:33px;
margin:0;
}
#c784 .plain_content {
color:#FFF;
}
@media screen and (max-width:1054px)
{
#c784>table
{
width:100%;
}
}
@media screen and (max-width:800px)
{
#c784 .table_layout > tr > td, #c784 .table_layout > tbody > tr > td {
display: block;
width: 100% !important;
}
#c784 .component_ContentDisplay_Content
{
margin:0!important;
text-align:center;
}
#c784>table
{
width:96%;
margin: 0 auto;
}
#c784>table>tbody>tr.r2>td.ltc {
padding: 0px 0 26PX 0;
}
}
@media screen and (max-width:480px)
{
#c784 h1 {
font-size: 35px;
}
} #c790.component_Layout_Table {
padding: 0px;  } #c790
{
background:url('/site/organicbeer/images/basic_theme/bg_red2.png') no-repeat top center;
position: relative;
margin-top: -33px;
z-index:1;
}
#c790>table
{
width:988px;
margin:0 auto;
}
#c790 .plain_content {
color:#FFF;
}
#c790>table>tbody>tr.r1>td.ltc
{
padding: 50px 0px 34px;
}
#c790>table>tbody>tr.r2>td.ltc
{
padding: 0 0 137px 0px;
}
#c790 h2
{
color:#FFF;
font-size:46px;
margin:0;
}
@media screen and (max-width:988px)
{
#c790>table
{
width:100%;
}
}
@media screen and (max-width:800px)
{
#c790 {
margin-top: 0PX;
z-index: 1;
background:#950B06;
}
}
@media screen and (max-width:640px)
{
#c790>table>tbody>tr.r2>td.ltc {
padding: 0 0 30px 0px;
}
}
@media screen and (max-width:480px)
{
#c790 h2 { font-size: 35px;
}
} #c791.component_Layout_Table {
padding: 0px;  } #c791 h3 a
{
color:#392117;
font-size:14px;
font-family:'Dirty Headline';
text-decoration:none;
}
@media screen and (max-width:640px)
{
#c791>table>tbody>tr>td.ltc {
padding: 0px 0px 43px;
}
} #c792.component_Layout_Table {
padding: 0px;  } #c792
{
position:relative;
} #c797.component_Layout_Table {
padding: 0px;  } #c797
{
position:relative;
} #c802.component_Layout_Table {
padding: 0px;  } #c802
{
position:relative;
} #c807.component_Layout_Table {
padding: 0px;  } #c807
{
position:relative;
} #c813.component_Layout_Table {
padding: 0px;  } #c816.component_Layout_Table {
padding: 0px;  } #group_list { list-style: none;}
#group_list li {padding: 5px;}
.component_CustomerService_EmailOptin {
margin: 0; margin: 0; padding: 8px 14px;  } #c1538.component_CustomerService_EmailOptin {
 } #c1538
{
position: relative;
padding: 0 !important;
}
#c1538 > form div + table
{
position: absolute;
top: 0;
right: -5px;
width: auto;
display: inline-block;
}
.form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c820.component_Misc_Form {
padding: 0;  } #c820 td.flabel
{
display:none;
}
#c820 td.felement input {
border: medium none;
box-sizing: border-box;
height: 38px;
padding: 10px;
width: 360px;
}
#c1538 > form div + table {
right: 15px !important;
}
@media screen and (max-width:380px)
{
#c820 td.felement input
{
width:90%;
}
}
.stock_message {color:#FC590C;font-weight:bold;margin-left:0;}
#ship_message {
color:red;font-weight:bold;margin-left:0;
text-align:right;
}
table.basket {
border-collapse: collapse;
width: 99%;
}
table.basket td, table.basket th {
padding: 20px 8px 8px;
vertical-align:top;
}
table.basket th.heading {
background: #EEEEEE;
text-align:left;
}
table.basket th,table.basket td {
border-bottom: 1px solid #CCCCCC;
}
table.basket .label {
padding:5px;	font-weight:bold;
}
table.basket .shipping_details {
padding:8px;	}
table.basket td.img {
text-align:center;
}
table.basket th.end, table.basket td.end {
text-align:right;	}
table.basket .discount_msg{
color:#ff1111;
}
table.basket .selectshipping{
padding-top:8px;
}
table.basket .grand_total {
font-size:medium;	}
.product_header_css{
padding:0px;
display:table-row;
background: #EEEEEE;
text-align:left;
font-size: 11px;
line-height: 1.3em;
font-weight: bold;
}
.cart_details{
display:table;
width:100%;
}
.basket_css{
width:99%;
}
.basket_items_css{
display:table;
width:100%;
}
.product_rows_css{
padding:0px;
display:table-row;
border-bottom: 1px solid #CCCCCC;
}
.product_details_css{
display: table-cell;
padding: 15px;
border-bottom: 1px solid #666666;
}
.product_details_header{
display: table-cell;
padding-bottom: 5px;
padding-top: 15px;
}
.row_subtotal_css{
display:table-cell;
text-align: right;
padding-right: 5px;
border-bottom: 1px solid #666666;
vertical-align:middle;
}
.row_subtotal_header{
display:table-cell;
float: right;
padding-right: 5px;
}
.product_det_first_col_css, .product_det_first_col_header{
display: table-cell;
}
.product_det_second_col_css, .product_det_second_col_header{
display: table-cell;
vertical-align: middle;
}
.product_img_css, .product_img_header{
display: table-cell;
text-align: center;
width: 80px;
}
.product_remove_css, .product_remove_header{
display: table-cell;
width:20%;
vertical-align:middle;
}
.product_title_css, .product_title_header{
display: table-cell;
width:300px;
vertical-align: middle;
}
.product_price_css, .product_price_header{
display: table-cell;
width:150px;
vertical-align: middle;
}
.product_qty_css, .product_qty_header{
display: table-cell;
vertical-align: middle;
}
.row_totals{
display: table-row;
width:100%;
}
.total_amt {
text-align:right;
display: table-cell;
vertical-align:middle;
font-weight: normal;
border-bottom: 1px solid #CCCCCC;
}
.row_label{
border-bottom: 1px solid #CCCCCC;
display: table-cell;
padding: 15px 5px;
vertical-align: middle;
width:100%;
}
#delivery_details {
display:table-cell;
float:left;
width:100%;
border-bottom: 1px solid #CCCCCC;
}
.shipping_details {
width:100%;
}
div.row_label label {
font-weight:bold;
padding:5px;
}
.grand_total{
font-size:medium;
}
.selectshipping{
padding-top:8px;
display:table-cell;
}
.shipping_details{
display:table-cell;
padding:10px 20px;
}
.product_det_first_box{
display:table-cell;
}
.product_det_second_box{
display:table-cell;
}
.coupon_form, #coupon_label, #coupon_inputs{
display:table-cell;
}
#coupon_inputs{
padding-left:5px;
}
#remove_link{
display:none;
}
@media screen and ( max-width: 640px ) {
#remove_link{
display:inline;
}
#coupon_code{
width:100%;
max-width:150px;
margin:5px 0px;
}
#coupon_inputs{
text-align:right;
}
.product_details_css{
padding-left:0px;
}
.shipping_details select{ float:none;
width:100%;
margin-left:0px;
}
.basket_items_css{
//border:1px solid #666;
}
div.row_label label{
padding:0px;
}
.row_label {
padding-left:0px;
}
.product_header_css{
padding:0px;
display:none;
}
.product_det_first_box{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
}
.product_remove_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
min-width:75px;
}
.product_img_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_det_second_box{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
width:100%;
}
.product_title_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_price_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_qty_css{
-moz-box-ordinal-group: 3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.shipping_details{
padding:10px 0px;
}
}
@media screen and ( max-width: 280px ) {
.coupon_form, #coupon_label, #coupon_inputs{
display:block;
text-align:left;
}
#coupon_inputs{
padding:0px;
}
.product_remove_css{
min-width:0px;
padding-right:5px;
}
}
.captcha {
margin-bottom: 5px;
}
.component_CustomerService_EnquiryForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c819.component_CustomerService_EnquiryForm {
padding: 0;  } #c819 div#co
{
float: right;
padding-right: 0px;
margin-top: -43px;
}
#c819 input.zbtn
{
display: none; }
@media screen and (max-width:980px)
{
#c819 div#co
{
float:none;
padding-right: 0px;
margin-top: 0px;
}
} 
